@import "css/styles.css";

/* layout
----------------------------------------------- */
body {
	background: #fff;
	font: 70% verdana,arial,helvetica,sans-serif;
	text-align: left;
	margin: 10px 0 0 0;
	padding: 0;
}
#wrapper {
	padding: 0;
	margin: 0 auto;
	width: 762px;
	background: #fff;
}

/* header
----------------------------------------------- */
#header {
	background: #fff;
	margin: 0 0 -7px 0;
	_margin: 0 0 -10px 0;
	padding: 0;
}
#header #logo { 
	float: left; 
	margin: 5px 0 5px 0;
	*margin: 4px 0 15px 0; /* IE7 */
}
#header #login { 
	float: right; 
	margin: -7px 0 -5px 0; 
	_margin: 0px 0 -14px 0; /* IE6 */
}

/* login - top right
----------------------------------------------- */
#login .title {
	text-align: left;
	padding: 0 5px 0 0;
	font-size: 0.9em;
}
#login input { width: 80px; margin: 5px 0 0 0; }
#login .go, #login .logout {
	width: 30px;
	margin: 0 0 0 10px;
	cursor: pointer; 
	font-size: 1em;
	background: #fff;
	color: #9d080d;
	border: 1px solid #4e4e4e;
	/*padding: .1em;*/
	font-weight: 700;
}
#login .logout {
	width: 70px;
	margin-top: 5px;
}

.password a {
	color: #434343;
	text-decoration: underline;
	text-align: right;
	margin: 0 3px 0 0;
	font-size: 0.9em;
}
.password a:hover {
	color: #0767B3;
}
.toplinks {
	margin: 22px 3px 0 0;
	*margin: 18px 3px 0 0; /* IE7 */
	color: #434343;
}
.toplinks a {
	color: #0767B3;
}
.toplinks a:hover {
	color: #98C557;
	text-decoration: none;
}

/* main navigation
----------------------------------------------- */
#navigation {
	clear: both;
	border-top: 1px solid #acd373;
	margin: 0;
	*margin: -10px 0 0 0; 
	padding: 0;
	height: 15px; 
}
#navigation li { display: inline; }
#navigation .floatright { float: right; }

/* main
----------------------------------------------- */
#main {
	margin: 20px 0;
	*margin: 25px 0 20px -1px;
	_margin: 20px 0 -10px 0;
	background: url(img/bg_main.gif) repeat-y; 
}
#mainbox {
	border: 1px solid #959595;
	margin: 0;
	padding: 10px 20px 20px 20px;
}
#mainbox-noborder { 
	margin: 0;
	padding: 10px 20px 0 20px;
}

/* content
----------------------------------------------- */
#content { margin: 0 0 0 150px; }
#main_top_home,
#main_top {
	border: 1px solid #959595;
	width: 608px;
	height: 163px;
	margin: 0 0 10px 0;
}
#main_top_home { 
	background-image: url(img/main_top.jpg);
	height: 188px;
}

/* two boxes - left and right 
----------------------------------------------- */
#twoboxes { margin: 20px 25px 0 25px;
}
#twoboxes #basic { float: right; }
#twoboxes .twoboxes-container,
#twoboxes #basic .twoboxes-container {
	width: 235px;
	height: 129px;
	*height: 119px;
	padding: 30px 0 0 10px;
	*padding: 40px 0 0 10px;
}
#twoboxes #basic .twoboxes-container {
	background: url(img/box_basic.jpg) no-repeat;
	position: relative;
}
#twoboxes .twoboxes-container { background: url(img/box_premium.jpg) no-repeat; }
#twoboxes .twoboxes-container .indent { list-style-image: url(img/arrow_red.gif); 
 
}
#twoboxes .twoboxes-container .indent li {
	padding: 0 0 2px 0; 
	margin: -5px 0 5px 0;
	*margin: -15px 0 12px 0;
	font-size: 1em;
}
.greenbox {
	background-color: #C4DF9A;
	padding: 5px 5px 5px 10px;
	border-bottom: 1px solid #959595;
	border-right: 1px solid #959595;
	border-left: 1px solid #959595;
	font-size: 1em;
	list-style-image: url(img/arrow_red.gif)
}
.premiumbox {
	border-top: 1px solid #959595;
	border-right: 1px solid #959595;
	border-left: 1px solid #959595;
}
/* content - left box
----------------------------------------------- */
#leftbox {
	border: 1px solid #959595;
	width: 368px;
	height: 210px;
	*height: 214px; /* IE7 */
	padding: 10px 20px 10px 20px;
	*padding: 10px 20px 8px 20px; /* IE7 */
}

/* content - left - buttons
----------------------------------------------- */
.buttons {
	height: 34px;
	padding: 0;
	margin: 15px 0 2px 0;
	_margin: 6px 0 0 0; /* IE6 */
	text-align: center;
}
.buttons_left {	
	float: left; 
	_padding: 6px 0 0 0; /* IE6 */
}
.buttons_right { 
	float: right; 
	_padding: 6px 0 0 0; /* IE6 */
}

/* content - right boxes
----------------------------------------------- */
#rightboxes {
	float: right;
	display: block;
	width: 198px;
	*position: relative;
}
.rightbox { margin: 0 0 4px 0; }
.rightbox .floatright {
	float: right;
	margin: 5px 5px 5px 20px;
}

/* sidebar
----------------------------------------------- */
#sidebar {
	width: 125px;
	float: left;
	margin: 0;
	padding: 10px;
	*position: relative;

}

#sidebar { background: #88BACB; }

/* footer
----------------------------------------------- */
#footer {
	margin: 10px 0;
	_padding: 10px 0 0 0;
	clear: both;
	color: #898989;
	*height: 50px; /* IE7 */
}
#footer a {
	color: #898989;
	text-decoration: none;
}
#footer a:hover { color: #000; }
#footer .privacy { margin: 5px 0 0 0; }

/* IE6 fixes!
----------------------------------------------- */
#wrapper { _background: url(img/bg_main.gif) repeat-y; }
#navigation {
	_margin: 0 0 10px 0;
	_clear: none;
	_height: auto;
	_border-bottom: 10px solid #fff;
}
.clearfix { _clear: both; }
#main { _margin: 0; }
#sidebar {
	_float: left;
	_width: 125px;
	_margin: 0 0;
	_padding: 0 10px;
	_position: static;
}
#content {
	_float: right;
	_margin: -10px 0 0 5px;
}
#footer {
	_background: #fff;
	_padding: 10px 0;
	_margin: 0 0 -10px 0;
}